/** message **/
.recruit_education_1_main{
	position:relative;
	padding:50px 0px 0px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}
.recruit_education_1_sub_1{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_education_1_sub_1 .flex_1{
	display:flex;
	justify-content:space-between;
	gap:0 10px;
	max-width:1120px;
	width:100%;
	margin:0 auto 0px auto;
}
.recruit_education_1_sub_1 .text_1{
	margin-top:30px;
	font-size:20px;
	line-height:160%;
}

/** graduate **/
.recruit_education_2_main{
	position:relative;
	padding:100px 0px 0px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	
}
.recruit_education_2_sub_1{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_education_2_sub_1 .title_0 .border_1{
	border:2px #00567D solid;
	width:64px;
	margin-bottom:15px;
}
.recruit_education_2_sub_1 .title_0 .text_1{
	font-size:20px;
	font-family:myfont2;
	font-weight:bold;
}
.recruit_education_2_sub_1 .title_0 .title_1a{
	font-size:40px;
	font-weight:bold;
	margin-bottom:10px;
}
.recruit_education_2_sub_1 img{
	vertical-align:top;

}
.recruit_education_2_sub_1 .graduate_flex{
	display:flex;
	justify-content:space-between;
	gap:0px 20px;
	position:relative;
	margin-top:30px;
}
.recruit_education_2_sub_1 .graduate_flex .div_1{
	flex:0.25;
	position:relative;
}
.recruit_education_2_sub_1 .graduate_flex .text_1a{
	display:flex;
	align-items:center;
	justify-content:center;
	height:153px;
	border:3px solid #00567D;
	font-size:22px;
	color:#00567D;
}
.recruit_education_2_sub_1 .graduate_flex .text_1b{
	font-size:18px;
	text-align:center;
	margin-top:5px;
}
.recruit_education_2_sub_1 .absolute_1 {
	top:50px;
	right:-35px;
	position: absolute;
	width: 50px;
	height: 50px;
	background-color: #00567D;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.recruit_education_2_sub_1 .absolute_1::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	/* 右向きの三角形（▶） */
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #fff;
}


/** CARRIER **/
.recruit_education_3_main{
	position:relative;
	padding:100px 0 50px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
}
.recruit_education_3_sub_1{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_education_3_sub_1 img{
	vertical-align:top;
	max-width:100%;
}

.recruit_education_3_sub_1 .graduate_flex{
	display:flex;
	justify-content:space-between;
	gap:0px 20px;
	position:relative;
	margin-top:30px;
}
.recruit_education_3_sub_1 .graduate_flex .div_1{
	flex:0.333;
	position:relative;
}
.recruit_education_3_sub_1 .graduate_flex .text_1a{
	display:flex;
	align-items:center;
	justify-content:center;
	height:153px;
	border:3px solid #00567D;
	font-size:22px;
	color:#00567D;
}
.recruit_education_3_sub_1 .graduate_flex .text_1b{
	font-size:18px;
	text-align:center;
	margin-top:5px;
}
.recruit_education_3_sub_1 .absolute_1 {
	top:50px;
	right:-35px;
	position: absolute;
	width: 50px;
	height: 50px;
	background-color: #00567D;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.recruit_education_3_sub_1 .absolute_1::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	/* 右向きの三角形（▶） */
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #fff;
}

/** training **/
.recruit_education_4_main{
	position:relative;
	padding:100px 0 50px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
}
.recruit_education_4_sub_1{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_education_4_sub_1 img{
	vertical-align:top;
	max-width:100%;
}

.recruit_education_4_sub_1 .graduate_flex{
	display:flex;
	justify-content:space-between;
	gap:0px 20px;
	position:relative;
	margin-top:30px;
}
.recruit_education_4_sub_1 .graduate_flex .div_1{
	flex:0.333;
	position:relative;
}
.recruit_education_4_sub_1 .graduate_flex .img_1{

}
.recruit_education_4_sub_1 .graduate_flex .title_1{
	font-size:30px;
	font-weight:bold;
	text-align:center;
	margin:10px 0;
	
}
.recruit_education_4_sub_1 .graduate_flex .text_1{
	font-size:20px;
}

@media screen and (max-width:1024px) {
/** 1024_message **/

/** 1024 new graduate **/
.recruit_education_2_sub_1 .graduate_flex{
	display:block;

}
.recruit_education_2_sub_1 .graduate_flex .div_1{
	max-width:300px;
	margin:0 auto 80px auto;
}
.recruit_education_2_sub_1 .absolute_1 {
	top:auto;
	bottom:-65px;
	right:auto;
	left:50%;
	transform:translateX(-50%);
	
}

.recruit_education_2_sub_1 .absolute_1::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	/* 右向きの三角形（▶） */
	border-width: 10px 5px 0 5px;
	border-color: #fff transparent transparent transparent;
}

	
/** 1024 CARRIER **/

.recruit_education_3_main{
	position:relative;
	padding:100px 0 0px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
}
.recruit_education_3_sub_1 .graduate_flex{
	display:block;
}
.recruit_education_3_sub_1 .graduate_flex .div_1{
	max-width:300px;
	margin:0 auto 80px auto;
}
.recruit_education_3_sub_1 .absolute_1 {
	top:auto;
	bottom:-65px;
	right:auto;
	left:50%;
	transform:translateX(-50%);
}
.recruit_education_3_sub_1 .absolute_1::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	/* 右向きの三角形（▶） */
	border-width: 10px 5px 0 5px;
	border-color: #fff transparent transparent transparent;
}
	
.recruit_education_4_sub_1 .graduate_flex .title_1{
	font-size:25px;
	
}
.recruit_education_4_sub_1 .graduate_flex .text_1{
	font-size:16px;
}
}

@media screen and (max-width:784px) {

/** 784_message **/
.recruit_education_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_education_1_sub_1 .title_0 .title_1a{
	font-size:40px;
}
.recruit_education_1_sub_1 .text_1{
	font-size:16px;
}
	
/** 784_New graduate **/
.recruit_education_2_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}
.recruit_education_2_sub_1 .work_flow_1 .text_1{
	font-size:16px;
}
.recruit_education_2_sub_1 .work_flow_1 .div_1a img{
	max-width:100%;
	
}
	
/** 784_carrier **/
.recruit_education_3_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}

/** 784_Training **/
.recruit_education_4_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}
.recruit_education_4_sub_1 .graduate_flex{
	display:block;

}
.recruit_education_4_sub_1 .graduate_flex .div_1{
	flex:0.333;
	position:relative;
	margin:0 auto 80px auto;
}
.recruit_education_4_sub_1 .graduate_flex .img_1{
	text-align:center;
}
}

@media screen and (max-width:500px) {


}